@media (max-width: 1199px) {
	.site-menu .menu-item-has-children .sub-menu {
		transform: none;
		opacity: 1;
		max-height: unset;
		display: none;
	}
}

/* Fluent Forms: Contact */
form#fluentform_1 {
	max-width: 520px;
}

form#fluentform_1 .ff-el-input--label label {
	font-size: 14px;
	margin-left: 24px;
}

form#fluentform_1 .ff-el-form-control {
	border-radius: 1000px;
	border-color: #000;
	color: #000;
}

form#fluentform_1 input[type='tel'].ff-el-form-control {
	padding: 11px 15px;
}

form#fluentform_1 textarea.ff-el-form-control {
	border-radius: 25px;
}

form#fluentform_1 .iti__flag-container {
	display: none;
}

form#fluentform_1 p.text-small {
	font-size: 13px;
	line-height: 14px;
	margin-top: 10px;
	opacity: 0.5;
}

.contact-form__success-text {
	display: block !important;
}

.contact-form__success p {
	margin-bottom: 0 !important;
}
/* END Fluent Forms: Contact */

/* Hero section */
.why-grid {
	position: static;
	transform: none;
}

.hero__bgimage {
	padding-bottom: 0;
}

/* @media only screen and (min-width: 1200px) {
    .why-grid {
        width: 100%;
    }
} */

@media only screen and (min-width: 992px) {
	.why-grid {
		width: 100%;
		/* margin-right: 75px; */
	}
}
/* END Hero section */

/* Logo swiper */
.logo-list {
	margin: 80px auto 100px;
	max-width: 1950px;
	padding-left: 15px;
	padding-right: 15px;
}

.logo-list .swiper {
	height: 200px;
}

.logo-list .swiper-slide .swiper-inside {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.logo-list .swiper-slide img {
	width: 100%;
	height: auto;
	max-width: 300px;
	max-height: 100%;
	object-fit: contain;
}

.logo-list h2 {
	font-size: 2.25rem;
	line-height: 1.2em;
	font-weight: 600;
	text-align: center;
	margin-bottom: 40px;
}

@media (max-width: 575.98px) {
	.logo-list h2 {
		font-size: 2rem;
	}

	.logo-list {
		margin-top: 60px;
		margin-bottom: 80px;
	}
	/* .logo-list .swiper-slide{
        height: 70px;
    } */
}
/* END Logo swiper */

.meritoros-video__wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 42px;
}
.meritoros-video__item {
	width: calc(50% - 22px);
}

/* Kariera lifting */
.page-template-career .article__text{
	/* padding: 0 12px; */
}
.page-template-career .article__text a:not(.btn){
	text-decoration: underline;
}

.page-template-career .article__text .btn{
	margin-top: 18px;
}


.benefits{
	background-color: #F4F4F4;
	padding: 80px 0;
	margin-bottom: 80px;
}

.benefits__wrapper{
	margin-bottom: 0;
	display: grid;
	grid-template-columns: repeat(6,1fr);
}

.benefits__wrapper .benefits__item{
	width: unset;
}

.benefits__item > img{
	width: 64px;
	height: auto;
}

.benefits__item > p{
	color: #000000;
}

.job-offerts{
	padding-top: 80px;
}

.job-offerts .page-meritoros__background{
	height: 80%;
}

.job-offerts__wrapper > ul li{
	transition: filter 0.3s;
}

@media only screen and (min-width: 1440px){
	.benefits__wrapper .benefits__item{
		width: unset;
	}
}

@media(max-width: 1199.98px){
	.page-template-career .article__text{
		padding: 0 12px;
	}
	.benefits__wrapper{
		grid-template-columns: repeat(3,1fr);
	}
}


@media(max-width: 575.98px){
	.page-template-career .article__text .btn{
		font-size: 16px;
		padding: 15px;
		width: 100%;
	}

	.benefits{
		padding: 40px 0;
		margin-bottom: 60px;
	}
	
	.benefits__wrapper{
		grid-template-columns: repeat(2,1fr);
		gap: 20px;
	}
}

@media(max-width: 400px){
	.page-template-career .article__text .btn{
		font-size: 13px;
	}
}

.rox-container{
	max-width: 1456px;
	width: 94%;
	margin: 0 auto;
}
.rox-why-join-us{
	margin-bottom: 120px;
}

.rox-why-join-us h2{
	margin-bottom: 80px;
	text-align: center;
	font-size: 36px;
	line-height: 1.2em;
	color: #000000;
}

.rox-why-join-us .rox-why-join-us__columns{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 8.2%;
}

.rox-why-join-us .rox-why-join-us__icon-and-heading{
	display: flex;
	align-items: center;
	gap: 20px;
	margin-bottom: 16px;
}

.rox-why-join-us .rox-why-join-us__icon-and-heading h3{
	margin-bottom: 0;
	font-size: 26px;
	line-height: 1.15em;
	font-weight: 700;
	color: #000000;
}

.rox-why-join-us .rox-why-join-us__text-field p, 
.rox-why-join-us .rox-why-join-us__text-field ul, 
.rox-why-join-us .rox-why-join-us__text-field ol, 
.rox-why-join-us .rox-why-join-us__text-field li{
	font-size: 20px;
	line-height: 1.4em;
	color: #000000;
}

.rox-why-join-us .rox-why-join-us__text-field p{
	margin-bottom: 20px;
}
.rox-why-join-us .rox-why-join-us__text-field ul{
	padding-left: 0;
}
.rox-why-join-us .rox-why-join-us__text-field li{
	position: relative;
	padding-left: 28px;
	margin-bottom: 8px;
}
.rox-why-join-us .rox-why-join-us__text-field li::before{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 5px;
	background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2.8941 2.95736C-0.985673 6.87931 -0.964587 13.2261 2.95736 17.1059C6.87931 20.9857 13.2261 20.9646 17.1059 17.0426C20.9857 13.1207 20.9646 6.77388 17.0426 2.8941C13.1207 -0.985672 6.77388 -0.964588 2.8941 2.95736ZM14.8708 8.0812L9.43069 13.5846C8.9668 14.0485 8.20771 14.0485 7.74383 13.5846L7.53297 13.3737L6.9004 12.7411L5.12919 10.991C4.66531 10.5271 4.66531 9.76806 5.12919 9.30417C5.59308 8.84028 6.35217 8.84028 6.81605 9.30417L8.58726 11.0543L13.1839 6.41542C13.6478 5.95154 14.4069 5.95154 14.8708 6.41542C15.3347 6.85822 15.3347 7.61731 14.8708 8.0812Z" fill="%2344BE78"/></svg>');
	width: 20px;
	height: 20px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.rox-swiper-pagination{
	text-align: center;
	margin-top: 20px;
}

.rox-swiper-pagination .swiper-pagination-bullet{
	width: 16px;
	height: 16px;
	background: #5C5C5C;
	opacity: 1;
}

.rox-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background: #44BE78;
}

.benefits__title > h2{
	color: #000000;
}

.page-template-career .article__text p{
	color: #000000;
}

.job-offerts__wrapper > ul li h3{
	font-weight: 600;
}

.job-offerts__location{

}

@media(max-width: 1199.98px){
	.rox-why-join-us .rox-why-join-us__text-field p, 
	.rox-why-join-us .rox-why-join-us__text-field ul, 
	.rox-why-join-us .rox-why-join-us__text-field ol, 
	.rox-why-join-us .rox-why-join-us__text-field li{
		font-size: 1rem;
	}
	.rox-why-join-us .rox-why-join-us__columns{
		gap: 30px;
	}

	.rox-why-join-us .rox-why-join-us__icon-and-heading img{
		width: 40px;
	}
}
@media(max-width: 767.98px){
	.rox-why-join-us .swiper-slide{
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media(max-width: 575.98px){
	.benefits__title > h2{
		font-size: 26px;
		margin-bottom: 60px;
	}
	.job-offerts .page-meritoros__background{
		height: 100%;
	}
	.job-offerts{
		padding-top: 60px;
		margin-bottom: 60px;
	}
	.rox-why-join-us{
		margin-bottom: 60px;
	}

	.rox-why-join-us h2{
		font-size: 26px;
		margin-bottom: 60px;
	}

	.rox-why-join-us .rox-why-join-us__icon-and-heading{
		margin-bottom: 18px;
	}
	.rox-why-join-us .rox-why-join-us__icon-and-heading h3{
		font-size: 20px;
	}
	
}
/* END Kariera lifting */

.site-footer__link.rox-e-delivery{
	color: #FFFFFF;
}

/* 404 */
@media(max-width: 575.98px){
	.error-404 .btn{
		font-size: 0.8rem;
	}
}
/* END 404 */


/* Contact Form Single */
.roxart-contact-form .wpcf7 form .wpcf7-response-output{
	margin: 0 auto;
}
/* END Contact Form Single */
/* Rox Back Buttons */

.rox-sticky-back-wrapper{
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
}
.rox-sticky-back {
		white-space: nowrap;
    display: flex;
		gap: 0;
}

.rox-sticky-back a {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 11px 12px;
    font-size: 13px;
		line-height: 1.1em;
    text-decoration: none;
    color:#5C5C5C;
    font-weight: 400;
		background-color: #F6F6F6;
    border: 1px solid #AFAFAF;
}

.rox-sticky-back a:first-child {
    border-radius: 40px 0 0 40px;
    border-right: none;
}
.rox-sticky-back a:last-child {
	border-radius: 0 40px 40px 0;
}

.rox-sticky-back a:hover {
    background: #000000;
		color: #FFFFFF;
		border-color: #000000;
}

@media (max-width: 767px) {
	.rox-mobile-d-none{
		display: none;
	}

	/* .rox-sticky-back a {
			width: 100%;
			border-right: none !important;
			border-bottom: 1px solid #dcdcdc;
			text-align: center;
	}

	.rox-sticky-back a:last-child {
			border-bottom: none;
	} */
}

/* END Rox Back Buttons */

/* Custom Pagination */
.custom-pagination{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 12px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.custom-pagination .page-numbers{
	width: 40px;
	height: 40px;
	font-size: 18px;
	line-height: 1em;
	font-weight: 700;
	color: #44BE78;
	border-radius: 50%;
	border: 2px solid #CCCCCC;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
}

.custom-pagination .page-numbers:not(.dots, .current){
	transition: border 0.3s, background-color 0.3s, color 0.3s;
}
.custom-pagination .page-numbers:not(.dots, .current):hover{
	background-color: transparent;
	border: 2px solid #44BE78;
}
.custom-pagination .page-numbers.current, 
.custom-pagination .page-numbers.prev, 
.custom-pagination .page-numbers.next{
		color: #fff;
		background-color: #44BE78;
		border: 2px solid #44BE78;
}

.custom-pagination .page-numbers.prev path, .custom-pagination .page-numbers.next path{
	transition: stroke 0.3s;
}

.custom-pagination .page-numbers.prev:hover, 
.custom-pagination .page-numbers.next:hover{
	background-color: #34935d;
	/* color: #44BE78; */
	border: 2px solid #34935d;
}

.custom-pagination .page-numbers.prev:hover path, 
.custom-pagination .page-numbers.next:hover path{
	stroke: #34935d;
}

/* END Custom Pagination */

/* Buy Office - form scroll */
@media (min-width: 1200px) {
	.article__section--office-form .rox-form-scroll {
		overflow-y: auto;
		max-height: 80vh;
		position: sticky;
		top: 160px;
		padding-right: 25px;
		padding-left: 32px;
	}

	.article__section--office-form {
		padding-left: 0;
		padding-right: 0;
	}
}
/* END Buy Office - form scroll */